<?xml version="1.0" ?>
<!-- edited with XML Spy v3.5 NT (http://www.xmlspy.com) by Prashant Purkar (LevelSeas) -->
<!DOCTYPE ejb-jar PUBLIC '-//Sun Microsystems, Inc.//DTD Enterprise JavaBeans 2.0//EN' 'http://java.sun.com/dtd/ejb-jar_2_0.dtd'>
<ejb-jar>
	<description>reuters ejbs</description>
	<display-name>Reuters EJBs</display-name>
	<enterprise-beans>
		<!-- ********************** Session Bean Example ********************* -->
		<session>
			<display-name>Example Session Bean</display-name>
			<ejb-name>ExampleEJB</ejb-name>
			<home>org.apache.maven.ejb.example.ExampleEJBHome</home>
			<remote>org.apache.maven.ejb.example.ExampleEJBRemote</remote>
			<ejb-class>org.apache.maven.ejb.example.ExampleEJBBean</ejb-class>
			<session-type>Stateless</session-type>
			<transaction-type>Container</transaction-type>
		</session>

	</enterprise-beans>
	<assembly-descriptor>
	</assembly-descriptor>
</ejb-jar>
